
Smart Proxy - Bug #780

Broken error messaging in MS DHCP

03/23/2011 11:47 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 6eccb4f1 - 03/24/2011 03:22 PM - Paul Kelly

Fixed #780 - Broken error messaging in MS DHCP

Signed-off-by: Paul kelly <paul.ian.kelly@googlemail.com>

History

#1 - 03/23/2011 11:56 AM - Paul Kelly

- Status changed from New to Ready For Testing

#2 - 03/24/2011 03:24 PM - Ohad Levy

- Subject changed from Error messages and return path incorrect to Broken error messaging in MS DHCP

#3 - 03/24/2011 03:25 PM - Ohad Levy

- Category set to DHCP

- Target version set to 0.2

#4 - 03/24/2011 04:01 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
